.slida {
  margin-bottom: 1em;
  position: relative;
  overflow: hidden;
  zoom: 1; 
  color: #000;
}
.slidaOverlayLeft, .slidaOverlayRight {
  position: absolute;
  top: 0;
  width: 2px;
  height: 42px;
  z-index: 0;
  zoom: 1;
}
.slidaOverlayLeft {
  left: 0;
  background: url(http://www.studioskylab.com/javascripts/slida/images/slider_left.gif) no-repeat top left;
}
.slidaOverlayRight {
  right: 0;
  background: url(images/slider_right.gif) no-repeat top left;
}
.slidaTrack {
  height: 42px;
  overflow: hidden;
  zoom: 1;
}
.slidaSlider {
  position: relative;
  zoom: 1;
}
.slidaHandle {
  width: 42px;
  height: 40px;
  background: url(http://www.studioskylab.com/javascripts/slida/images/handle.gif) no-repeat top left;
  position: absolute;
  top: 0;
  z-index: 9999;
  margin-top: 1px;
  zoom: 1;
}
.slidaLabelOn, .slidaLabelOff {
  display: block;
  text-align: center;
  font-size: 1.1em;
  float: left;
  padding-top: 13px;
  height: 33px;
  text-transform: uppercase;
  display: inline;
  zoom: 1;
}
.slidaLabelOn {
  background: url(images/bg_label_on.png) repeat-x top left;
  color: #fff;
}
.slidaLabelOff {
  background: url(images/bg_label_off.png) repeat-x top left;
}